Critical: phpMyadmin MySQL database manager security fix

Advisory:CCSA-2008:187
Type:Security Advisory
Issued on:2008-10-16
Last updated on:2008-10-16
Affected Products:ClarkConnect Community Edition 4.0
ClarkConnect Community Edition 4.1
ClarkConnect Community Edition 4.3
ClarkConnect Office Edition 4.0
ClarkConnect Office Edition 4.1
ClarkConnect Office Edition 4.2
ClarkConnect Enterprise Edition 4.0
ClarkConnect Enterprise Edition 4.1
ClarkConnect Enterprise Edition 4.2
ClarkConnect Enterprise Edition 4.3
References:Release Notes
[ Edit ]

Details

A cross-site scripting security issue was discovered and fixed.

Updated Packages

ClarkConnect Community Edition 4.0

A newer version of this update has been released.

ClarkConnect Community Edition 4.1

A newer version of this update has been released.

ClarkConnect Community Edition 4.3

A newer version of this update has been released.

ClarkConnect Office Edition 4.0

A newer version of this update has been released.

ClarkConnect Office Edition 4.1

A newer version of this update has been released.

ClarkConnect Office Edition 4.2

A newer version of this update has been released.

ClarkConnect Enterprise Edition 4.0

A newer version of this update has been released.

ClarkConnect Enterprise Edition 4.1

A newer version of this update has been released.

ClarkConnect Enterprise Edition 4.2

A newer version of this update has been released.

ClarkConnect Enterprise Edition 4.3

A newer version of this update has been released.